@media screen and (min-width: 768px) {
    .company-access-english {
        font-family: 'TrebuchetMSRegular';
        font-size: 12px;
    }
    .company-heading2 {
        font-size: 10px;
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 700;
    }
    .bhaisaab {
        margin-top: 120px;
    }
    .company-table {
        margin: 10px;
    }
    .bigtable {}
    .bigtable p {
        margin: 10px;
    }
    .left-table {
        background-color: #F0F0F0;
        padding: 20px;
        margin-top: 5px;
        border-right: 5px solid white;
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 700;
    }
    .right-table {
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 300;
        background-color: #F9F9F9;
        padding: 20px;
        margin-top: 5px;
    }
    .right-table-address {
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 300;
        background-color: #F9F9F9;
        padding: 20px;
        margin-top: 5px;
    }
    .right-table-bottom {
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 300;
        background-color: #F9F9F9;
        padding: 20px;
        margin-top: 5px;
    }
    .right-table-address-top {
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 300;
        background-color: #F9F9F9;
        padding: 20px;
        margin-top: 5px;
        width: 700px;
    }
    .left-table-address-top {
        background-color: #F0F0F0;
        padding: 20px;
        margin-top: 5px;
        border-right: 5px solid white;
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 700;
    }
    .left-table-content {
        background-color: #F0F0F0;
        padding: 20px;
        margin-top: 5px;
        border-right: 5px solid white;
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 700;
    }
    .left-table-address {
        background-color: #F0F0F0;
        padding: 20px;
        margin-top: 5px;
        border-right: 5px solid white;
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 700;
    }
    .company-heading1 {
        font-family: 'BebasThin';
        padding-top: 30px;
        font-size: 31px;
        margin-bottom: 5px;
        font-weight: 900;
    }
    .company-heading {
        margin-bottom: 20px;
    }
    .company-map {
        width: 100%;
    }
}